body {
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	line-height: 17px;
	word-wrap: break-word;
	text-rendering: optimizeLegibility;
	-moz-font-feature-settings: 'liga';
	font-feature-settings: 'liga';
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    top: 0px;
}
*{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
.header {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    width: 1135px;
    max-width: 95%;
    position: absolute;
    top: 31px;
    left: 50%;
    transform: translate(-50%, 0px);
    z-index: 6;
}
.logo {
    width: 12.48%;
}
.logo img {
    width: 100%;
}
.mop {
    cursor: pointer;
    width: 9.41%;
}
.video_background {
    position: fixed;
    bottom: 0px;
    right: 0px;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -3;
    overflow: hidden;
}
.video_pattern {
    background-image: url( );
    background-repeat: repeat;
    position: fixed;
    opacity: 0.7;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: -2;
}
.video_gradient {
	z-index: -1;
	height: 100%;
    width: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
	background: -webkit-gradient(linear, left center, right center, from(#323232),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#323232 ,#000000 100%);
	background: linear-gradient(to right,#323232 ,#000000 100%);
	filter: alpha(opacity=40) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF323232, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF323232', endColorstr='#FF000000', GradientType=1)";
	opacity: 0.4;
	background-size: 100% auto;
}
.main {
    width: 1160px;
    max-width: 95%;
    margin: 0px auto 120px auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.main-page .main {
    display: block;
    width: 100% !important; 
    max-width: 100%;
    margin: 0px 0px 0px 0px;
}
.color-menu .main {
	width: calc(100% - 192px);
    padding: 0px 60px 60px 120px;
    box-sizing: border-box;
    max-width: 1300px;
}
.col1 .main {
	width: 100%;
    max-width: 1135px;
}
.col2 .main {
	width: 100%;
    max-width: 1035px;
}
.section {
    width: 100%;
    height: 100vh;
    display: block;
    position: relative;
}
.top-slider {
    position: relative;
    top: 195px;
    left: 0px;
    width: 1135px;
    max-width: 95%;
    margin: 0px auto 0px auto;
}
.slide {
    text-align: center;
    color: #fff;
}
.slide a {
    color: #fff;
    text-decoration: none;
}
.slide-zag {
	font-size: 50px;
	letter-spacing: -1px;
	color: #FFFFFF;
	font-family: 'RobotoSlab Bold', serif;
	line-height: 52px;
}
.slide-desc {
    font-family: ProximaNovaBold, serif;
    font-size: 16px;
    line-height: 25px;
}
.top-slider .owl-nav {
    width: 104px;
    margin: 50px auto 0px auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    bottom: -105px;
    left: 50%;
    transform: translate(-50%, 0px);
}
.top-slider .owl-prev, .top-slider .owl-next {
    width: 45px;
    height: 45px;
}
.top-slider .owl-prev {
    background: url("../img/left.png") no-repeat left top
}
.top-slider .owl-next {
    background: url("../img/right.png") no-repeat left top
}
.top-down {
	width: 45px;
	height: 45px;
	transform: translate(-50%, 0px);
	background: url(../img/dow2.png) left top no-repeat;
	position: absolute;
	top: 416px;
	left: 50%;
    cursor: pointer;
}
.top-down:hover {
    background-position: right top;
}
.top-down-anim {
	width: 29px;
	height: 87px;
	transform: translate(-50%, 0px);
	position: absolute;
	top: 469px;
	left: 50%;
    animation-iteration-count: infinite;
    animation-timing-function: ease, step-start, cubic-bezier(0.47, -0.44, 0.49, 1.46);
}
.top-down-anim img {
	display: block;
    opacity: 0.2;
    transition: 0.6s cubic-bezier(1,.2,0,1.6);
}
.top-down-anim img.op {
    opacity: 1;
}
.color-section {	
	opacity: 0.7;
	background-size: 100% auto;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.color-section.blue {
    background: -webkit-gradient(linear, left center, right center, from(#0CC2FF),color-stop(100%, #0400E6));
	background: -webkit-linear-gradient(left,#0CC2FF ,#0400E6 100%);
	background: linear-gradient(to right,#0CC2FF ,#0400E6 100%);
	filter: alpha(opacity=70) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0CC2FF, endColorstr=#FF0400E6, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0CC2FF', endColorstr='#FF0400E6', GradientType=1)";
}
.color-section.gb {    
	background: -webkit-gradient(linear, left center, right center, from(#5BFFEC),color-stop(100%, #007CD4));
	background: -webkit-linear-gradient(left,#5BFFEC ,#007CD4 100%);
	background: linear-gradient(to right,#5BFFEC ,#007CD4 100%);
	filter: alpha(opacity=70) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF5BFFEC, endColorstr=#FF007CD4, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF5BFFEC', endColorstr='#FF007CD4', GradientType=1)";
}
.color-section.purp {
    background: -webkit-gradient(linear, left center, right center, from(#FDB6FF),color-stop(100%, #E63CFF));
	background: -webkit-linear-gradient(left,#FDB6FF ,#E63CFF 100%);
	background: linear-gradient(to right,#FDB6FF ,#E63CFF 100%);
	filter: alpha(opacity=70) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFDB6FF, endColorstr=#FFE63CFF, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFDB6FF', endColorstr='#FFE63CFF', GradientType=1)";
}
.color-section.ora {
	background: -webkit-gradient(linear, left center, right center, from(#FFB81E),color-stop(100%, #FF7A06));
	background: -webkit-linear-gradient(left,#FFB81E ,#FF7A06 100%);
	background: linear-gradient(to right,#FFB81E ,#FF7A06 100%);
	filter: alpha(opacity=70) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFB81E, endColorstr=#FFFF7A06, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFB81E', endColorstr='#FFFF7A06', GradientType=1)";
}
.color-section.purp2 {
	background: -webkit-gradient(linear, left center, right center, from(#FF85F0),color-stop(100%, #FF36F7));
	background: -webkit-linear-gradient(left,#FF85F0 ,#FF36F7 100%);
	background: linear-gradient(to right,#FF85F0 ,#FF36F7 100%);
	filter: alpha(opacity=70) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFF85F0, endColorstr=#FFFF36F7, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFF85F0', endColorstr='#FFFF36F7', GradientType=1)";
}
.section-content {
    position: relative;
    top: 140px;
    width: 1080px;
    max-width: 85%;
    margin: 0px auto;
}
.section-top {
    position: relative;
}
.section-img {
    position: relative;
    width: 370px;
    flex-shrink: 0;
}
.section-img img {
    max-height: 280px;
    transition: 0.8s;
    position: relative;
    transition-delay: 0.6s;
    opacity: 0;
    left: -300px;
}
.section-img img.lefico {
    opacity: 1;
    left: 0px;
}
.section-zag {
    flex-shrink: 0;
    width: 466px;
    line-height: 49px;
    color: #fff;
    font-family: 'Fira Sans Condensed SemiBold';
    font-size: 41px;
    position: absolute;
    left: 373px;
    bottom: 6px;
}
.section-desc {
    width: 540px;
    font-family: 'Fira Sans Condensed Regular';
    font-size: 19px;
    line-height: 23px;
    color: #fff;
    margin: 18px 0px 0px 0px;
}
.section-ref {
    color: #fff;
    text-decoration: none;
    display: block;
    font-family: 'Fira Sans Condensed Regular';
    font-size: 17px;
    line-height: 56px;
    float: left;
    padding: 0px 48px 0px 48px;
    border: 1px solid #fff;
    opacity: 0.9;
    margin: 24px 0px 0px 0px;
}
.section-ref:hover {
    box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5);
}
.right-menu {
	width: 351px;
	line-height: 22px;
	text-align: right;
	font-size: 18px;
    font-family: 'Fira Sans Condensed Regular';
	font-weight: 400;
	position: fixed;
	top: 130px;
    right: 40px;
    list-style: none;
    opacity: 0;
    pointer-events: none;
    transition: 0.2s;
}
.right-menu.active {
    opacity: 1;
    pointer-events: initial;
}
.right-menu li {
	margin: 0px 0px 10px 0px;
}
.right-menu a {
	color: #C8C8C8;
    text-decoration: none;
    transition: 0.2s;
}
.right-menu a:hover {
	color: #FFFFFF;
}
.right-menu .selected a {
	color: #FFFFFF;
    font-family: 'Fira Sans Condensed SemiBold';
}
.btn_top {
	opacity: 0;
	position: fixed;
    bottom: 92px;
    right: 32px;
	padding: 15px;
	z-index: 3;
	display: block;
	height: 20px;
	width: 20px;
	background: rgba(56,56,56, 0.5);
	border-radius: 5px;
	transition: visibility 1s, opacity 1s;
    cursor: pointer;
}
.btn_top:hover {
	background: rgba(126,124,124, 0.8);
}
.btn_top:after {
	content: '';
	display: inline-block;
	width: 10px;
	height: 10px;
	border-top: 2px solid rgb(255,255,255);
	border-right: 2px solid rgb(255,255,255);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	vertical-align: middle;
    position: relative;
    top: 3px;
    left: 5px;
}
.btn_top.active {
    opacity: 1;
}
.footer {
    position: fixed;
    left: 0px;
    bottom: 0px;
    background: #000;
    width: 100%;
    padding: 21px 30px 19px 44px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    box-sizing: border-box;
    opacity: 0.8;
    z-index: 3;
}
.footer-ref {
	text-transform: uppercase;
	text-decoration: none;
    color: #fff;
	font-size: 12px;
	line-height: 17px;
    letter-spacing: 2px;
    font-family: 'Fira Sans Condensed SemiBold';
    opacity: 0.8;
    font-feature-settings: 'liga';
}
.fr-cont {
	text-align: right;
    margin: 0px 0px 0px auto;
}
.fr-soc {
    margin: 0px 0px 0px 42px;
    opacity: 1;
}
.fr-soc img {
	height: 17px;
    margin: 0px 5px 0px 5px;
}
.menu {
    background: rgba(8,28,38, 0.95);
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
    z-index: 10;
    text-align: center;
    padding: 76px 0px 0px 0px;
    display: none;
}
.menu li {
    list-style: none;
}
.menu a {
	color: #fff;
	font-family: Source Sans Pro, Arial, sans-serif;
	font-size: 25px;
	font-weight: 300;
	line-height: 50px;
	letter-spacing: 2px;
    text-decoration: none;
    position: relative;
    transition: 0.2s;
}
.menu a:after {
    content: '\f105';
    display: block;
    width: 8px;
    height: 13px;
    position: absolute;
	top: -8px;
	left: -19px;
    font-family: FontAwesome;
    transition: 0.2s;
}
.menu a:hover {
    color: #1AD5FC;
}
.menu a:after:hover {
    color: #1AD5FC;
}
.menu_close {
    position: fixed;
    top: 24px;
    right: 24px;
    width: 40px;
    height: 40px;
    background: url(../img/close.svg) center center no-repeat;
    background-size: 26px;
    text-align: center;
    cursor: pointer;
}
.sroll_timeout {
    display: none;
}
.mobile_over {
    display: none;
}

/*Текстовые страницы*/
.header-backgrownd {
	min-height: 362px;	
	padding-bottom: 118px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
    width: 100%;
    position: relative;
}
.header-backgrownd.nodown {
    box-shadow: none;
	padding-bottom: 88px;
}
.slogan {
    width: 1135px;
    max-width: 90%;
	min-height: 223px;
	margin-top: 54px;
	position: relative;
    top: 140px;
    color: #fff;
	font-size: 63px;
	letter-spacing: 5px;
	line-height: 74px;
    padding: 0px 0px 0px 10%;
    margin: 0px auto 0px auto;
    font-family: 'Fira Sans Condensed SemiBold';
    text-transform: uppercase;
    z-index: 1;
}
.dopp-img {
    position: absolute;
    top: 134px;
    right: 130px;
    width: 223px;
    height: 223px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
.dopp-img.bott {
    top: auto;
    bottom: 20px;
    width: 165px;
    height: 165px;
}
.breadcrumbs {
	font-family: 'HelveticaNeueCyr Light';
	line-height: 18px;
	font-size: 12px;
    padding: 14px 0px 20px 0px;
    width: 100%;
    text-transform: uppercase;
}
.menu-colored ~ * .breadcrumbs {
    padding: 0px 0px 23px 0px;
}
.breadcrumbs a {
	color: #0DADED;
    text-decoration: none;
    position: relative;
    transition: 0.2s;
    border: none !important;
    margin: 0px 0px 0px 10px;
}
.breadcrumbs a:first-child {
    margin: 0px 0px 0px 0px;
}
.breadcrumbs a:after {
	content: "";
	display: inline-block;
	height: 0px;
	clear: both;
    width: 10px;
    height: 10px;
    background: url(../images/arrow_link%404x.png) center center no-repeat;
    margin: 0px 0px 0px 10px;
}
.breadcrumbs a:hover {
	color: #0D53ED;
}
.breadcrumbs a:last-child:after {
    display: none;
}
.breadcrumbs a:last-child:first-child:after {
	display: inline-block;
}
.left-menu {
    padding: 0px 0px 0px 0px;
    width: 21.56%;
}
.left-menu li {
    list-style: none;
    margin: 10px 0px 0px 0px;
}
.left-menu a {
    color: #B5B5B5;
	line-height: 1.4;
    font-family: 'Fira Sans Condensed Regular';
    font-size: 14px;
    text-decoration: none;
    display: block;
    padding: 5px 0px 5px 0px;
}
.left-menu a:hover {
    color: #666666;
	background-color: #CFFFFF;
    
}
.left-menu .selected a {
    color: #666666;
    background-color: #EFEFF0;
    
}
.text-block {
    padding: 0px 0px 0px 32px;
    width: 54.4%;
}
.text-block img {
    max-width: 100% !important;
    height: auto !important;
}
.text-block h1 {
    font-size: 18px;
	line-height: 25px;
	color: #6B6B6B;
	font-family: 'HelveticaNeueCyr Bold';
	font-weight: bold;
    margin: 0px 0px 15px 0px;
    font-weight: 500;
    text-transform: uppercase;
}
.data {
    font-size: 18px;
	line-height: 25px;
	color: #6B6B6B;
    font-family: 'Fira Sans Condensed SemiBold';
	font-weight: bold;
    margin: 0px 0px 15px 0px;
    font-weight: 500;
    display: block;
}
.img-left {
    float: left;
    margin: 0px 17px 0px 0px;
}
.img-right {
    float: right;
    margin: 0px 0px 0px 17px;
}
.img-center {
    margin: 32px auto 32px auto;
    display: block;
}
.text-block p:not([class]) {
	line-height: 20px;
	padding-bottom: 15px;
	color: #999999;
	font-family: 'HelveticaNeueCyr Light';
	font-weight: 400;
}
.text-block {
	line-height: 20px;
	padding-bottom: 15px;
	color: #999999;
	font-family: 'HelveticaNeueCyr Light';
	font-weight: 400;
}
.text-block:not(.good-text) h2+br {
    display: none;
}
.text-block a:not([class]) {
	color: #0DADED;
    padding: 0px 0px 0px 0px;
    text-decoration: none;
    border-bottom: 1px solid #0DADED;
    transition: 0.2s;
}
.text-block a:not([class]):hover {
    color: #0D53ED;
    border-bottom: 1px solid #0D53ED;
}
.good-text {
   padding: 0px 0px 0px 0px; 
   width: 54%;
   flex-grow: 1;
}
.col1 .good-text {
    width: 100%;
}
.good-text p:not([class]) {
	color: #26363E;
	line-height: 22px;
    font-size: 16px;
    font-family: 'HelveticaNeueCyr Roman';
}
.good-text ul {
	color: #26363E;
	line-height: 22px;
    font-size: 16px;
    font-family: 'HelveticaNeueCyr Roman';
    margin: 0px 0px 0px 32px;
    padding: 0px 0px 1px 0px;
}
.good-text li {
    margin: 0px 0px 15px 0px;
}
.clear {
    clear: both;
}
.menu-colored {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    width: 1200px;
    max-width: 100%;
    margin: 0px auto 20px auto;
    position: relative;
}
.menu-colored a {
    position: relative;
    display: block;
    height: 195px;
    background: #D6DF21;
    color: #fff;
    text-decoration: none;
    box-sizing: border-box;
    padding: 16px 16px 16px 40px;
    font-size: 20px;
    line-height: 26px;
    font-family: 'OpensansCondensed Bold';
    transition: 0.2s;
    text-transform: uppercase;
    flex: 1;
}
.menu-colored a:hover {
    opacity: 0.8;
}
.menu-colored a:nth-child(2n) {
    background: #8DC642;
}
.menu-colored a:nth-child(3n) {
    background: #218AA4;
}
.menu-colored img {
    position: absolute;
    bottom: 16px;
    right: 32px;
    width: 27%;
}
.zag {
    display: block;
	color: #BBC442;
	line-height: 25px;
	text-transform: uppercase;
	font-size: 21px;
	font-family: 'HelveticaNeueCyr Bold';
    border-bottom: 4px solid #BBC442;
    padding: 0px 0px 10px 0px;
    margin: 32px 0px 32px 0px;
}
.no-border {
    width: 100%;
    margin: 10px 0px 10px 0px;
}
.no-border td {
    border: none;
	color: #26363E;
	line-height: 22px;
	font-size: 16px;
    font-family: 'HelveticaNeueCyr Roman';
    padding: 0px 0px 10px 0px;
}
.no-border tr td:first-child {
    width: 50px;
}
.right-part {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px auto;
    width: 322px;
}
.right-zag {
	color: #26363E;
	line-height: 29px;
	text-transform: uppercase;
    font-family: 'OpensansCondensed Bold';
	font-size: 24px;
}
.left-text {
    padding: 0px 32px 0px 32px;
}
.left-text hr {
    margin: 35px 0px 35px 0px;
    background-color: #455761;
    height: 1px;
    border: none;
}
.left-text p:not([class]) {
	color: #455761;
	font-family: 'PTSans Narrow Bold';
	line-height: 24px;
	font-size: 20px;
    margin: 0px 0px 10px 0px;
}
.left-text b {
	color: #455761;
	font-family: 'PTSans Narrow Bold';
	line-height: 24px;
	font-size: 20px;
    margin: 0px 0px 3px 0px;
}
h2 {
	font-size: 20px;
    font-family: 'Fira Sans Condensed SemiBold';
	line-height: 28px;
	padding-bottom: 15px;
    font-weight: 500;
    color: #26363E;
    margin: 32px 0px 0px 0px;
}
.zag.blue {
	color: #1AD5FC;
    border-bottom: 4px solid #1AD5FC;
}
.width-menu {
	z-index: 2;
	border-color: #FFFFFF;
	background-color: #037EC8;
    border-top: 4px solid #fff;
    width: 100%;
}
.width-menu-in {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: 0px auto 0px auto;
    width: calc(100% - 74px);
    max-width: 1135px;
}
.width-menu a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    border-left: 1px solid #fff;
    font-size: 20px;
    line-height: 26px;
    color: #fff;
    text-decoration: none;
    min-height: 120px;
    width: calc(33.3333% - 2px);
    text-align: center;
    font-family: 'OpensansCondensed Bold';
}
.no-ico-menu a {
    height: initial !important;
}
.width-menu a.selected {
    background-color: #1AD5FC;
}
.width-menu a:hover {
    background-color: #1AD5FC !important;
}
.width-menu a:last-child {
    border-right: 1px solid #fff;
}
.left-side {
    width: 322px;
    margin: 0px 6% 0px 0px;
    box-sizing: border-box;
}
.gray {
	background-color: #899499;
	padding-bottom: 39px;
	position: relative;
    color: #fff;
	text-transform: uppercase;
	font-size: 21px;
	line-height: 27px;
	letter-spacing: 1px;
	padding: 54px 10px 40px 10%;
    font-family: 'OpensansCondensed Bold';
    position: relative;
    margin: 0px 0px 20px 0px;
}/*
.gray:after {
    content: '';
    display: block;
    width: 100%;
    height: 500px;
    background: red;
    position: absolute;
    top: -530px;
    left: 0px;
    z-index: 0;
    background-color: #000;
    opacity: 0.2;
}*/
.video-ref {
    position: relative;
    width: 303px;
    height: 171px;
    margin: 21px 0px 0px 0px;
}
.video-ref img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);    
}
.play {
    z-index: 3;
}
.vfon {
    width: 100%;
    height: 100%;
}

.spoiler-list {
	padding-top: 0px;
}
.one-spoiler {
	margin-bottom: 2px;
	position: relative;
    background: #fff;
}
.one-spoiler.open {
	margin: 0px 0px 20px 0px;
}
.one-spoiler:last-child {
	box-shadow: none;
	margin-bottom: 22px;
}
.spoiler-name {
    color: #545454;
	background-color: #EBEBEB;
	font-family: 'HelveticaNeueCyr Light';
    text-transform: uppercase;
    padding: 10px 0px 10px 10px;
}
.open .spoiler-name  {
	color: #037EC8;
    background-color: #D4FFFF;
}
.spoiler-name p {
    color: #545454;
    cursor: pointer;
    margin-bottom: 0px !important;
	font-size: 16px;
}
.spoiler-answer {
	margin-top: 22px;
	display: none;
}
.spoiler-answer p {
	line-height: 1.3;
	font-size: 14px;
	margin-bottom: 9px !important;
}
.file-ref {
    padding: 0px 0px 0px 70px;
    line-height: 20px;
    font-size: 14px;
	font-family: 'HelveticaNeueCyr Light';
    display: block;
    color: #26363E;
    text-decoration: none;
    transition: 0.2s;
    margin: 0px 0px 24px 0px;
    position: relative;
    min-height: 36px;
}
.file-ref:before {
    content: '';
    display: block;
    background: url(../images/file_ico.png) center center no-repeat;
    width: 28px;
    height: 36px;
    position: absolute;
    top: 0px;
    left: 20px;
}
.file-ref.pdf:before {
    background: url(../images/pdf_ico.png) center center no-repeat;
}
.file-ref.doc:before {
    background: url(../images/doc_ico.png) center center no-repeat;
}
.file-ref.xls:before {
    background: url(../images/xls_ico.png) center center no-repeat;
}
.file-ref.zip:before {
    background: url(../images/zip_ico.png) center center no-repeat;
}
.file-ref.rar:before {
    background: url(../images/rar_ico.png) center center no-repeat;
}
.file-ref.tar:before {
    background: url(../images/tar_ico.png) center center no-repeat;
}
.file-ref.sz:before {
    background: url(../images/7z_ico.png) center center no-repeat;
}
.file-ref + .file-ref {
    margin-top: 16px;
}
.head-block {
    position: absolute;
    top: 0px;
    left: 0px;
    height: calc(100% - 30px);
    width: 322px;
    background: green;
    opacity: 0.5;
}
blockquote {
	padding-left: 30px;
	color: #8BC442;
	line-height: 29px;
	font-size: 21px;
	font-weight: 400;
	margin-bottom: 15px;
    font-family: 'Fira Sans Condensed SemiBold';
    border-left: 4px solid #8BC442;
}
.lm-op {
    display: none;
}
p.spoil-big {
    font-size: 19px;
    line-height: 27px;
    padding-bottom: 1px;
    padding-top: 1px;
    font-family: 'Fira Sans Condensed Regular';
    color: #26363E;
}
h2 + p.spoil-big {
    margin-top: -16px;
}

.e404 {
    background: url(../img/404.jpg) center top no-repeat;
    background-size: cover;
    color: #fff;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
}
.e404 .slogan {
	
}
.e404 h1 {
	font-size: 62px;
	margin: 0px 0px 35px -6px;
	font-weight: 500;
	letter-spacing: 1.1px;
}
.e404 p {
	font-size: 20px;
	margin: 0px 0px 30px -6px;
	letter-spacing: -0.35px;
	font-family: 'Fira Sans Condensed Regular';
	text-transform: initial;
	max-width: 422px;
	line-height: 24px;
}
.e404 .section-ref {
	font-family: 'Fira Sans Condensed Regular';
	font-size: 17px;
	line-height: 56px;
	padding: 0px 48px 0px 48px;
	margin: 24px 0px 0px -4px;
	letter-spacing: 0px;
	text-transform: initial;
}










.ppix {
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0.5;
    z-index: 100000;
    pointer-events: none;
}
















